{
  "navigationBarTitleText": "我的",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "usingComponents": {
    "app-avatar-module": "/components/module/app-avatar",
    "tui-list-cell": "/components/plugin/list-cell",
    "dorpdown-select": "/components/module/dorpdownSelect"
  }
}